bdown:
	go build -v ./cmd/mtdown

rdown:
	go run ./cmd/mtdown

bparse:
	go build -v ./cmd/mtparse

rparse:
	go run ./cmd/mtparse

bstep:
	go build -v ./cmd/mtstep

rstep:
	go run ./cmd/mtstep

.DEFAULT_GOAL := bstep
